{
  "id": 3376703,
  "name": "The People of the State of Illinois, defendant in error, v. Joseph Piatek, plaintiff in error",
  "name_abbreviation": "People v. Piatek",
  "decision_date": "1926-10-13",
  "docket_number": "Gen. No. 30,887",
  "first_page": "604",
  "last_page": "604",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 604"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 620,
    "ocr_confidence": 0.49,
    "sha256": "9ac876f955a5bbe0b890fe9d85318df03522ec282b54dbebc01dfb0121ee12b8",
    "simhash": "1:53685019d17d9879",
    "word_count": 98
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Joseph Piatek, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. \u2018Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. \u2018Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "Edward N. Sherburne, for plaintiff in error. Robert E. Crowp, State\u2019s Attorney, Edward E. Wilson and Clarence E. Nelson, Assistant State\u2019s Attorneys, for. defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Joseph Piatek, plaintiff in error.\nGen. No. 30,887.\nProsecution for assault. Judgment of conviction. Error to the Municipal Court of Chicago; the Hon. Howard W. Hayes, Judge, presiding. He.ard in the third division of this court for the first district at the March term, 1926.\nReversed.\nOpinion filed October 13, 1926.\nEdward N. Sherburne, for plaintiff in error. Robert E. Crowp, State\u2019s Attorney, Edward E. Wilson and Clarence E. Nelson, Assistant State\u2019s Attorneys, for. defendant in error."
  },
  "file_name": "0604-02",
  "first_page_order": 636,
  "last_page_order": 636
}
